{% extends 'base.html' %}

{% block content %}

<form method="POST" class="mascota-form" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="save btn btn-default">Guardar</button>
</form>

{% endblock %}